FAKECHANGES(1)

NAME
fakechanges - reverse engineer a Debian .changes file.

SYNOPSIS
fakechanges [OPTION] files...

DESCRIPTION
fakechanges can reverse engineer the .changes file from the .debs, .dsc,
 .tar.gz, .diff.gz, etc from a package build.

AUTHOR
This manual page was originally written by Erik de Castro Lopo <erikd@mega-nerd.com> for the Debian GNU/Linux system (but may be used by others).